#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.2
visibility:           public
id:                   MonadRandom-0.5.2-DyT8UjpeHcNCbND4KX7Go9
key:                  MonadRandom-0.5.2-DyT8UjpeHcNCbND4KX7Go9
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  2e0fcc211d41a244e88c665a09e32648
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-8.10.2/site-local/MonadRandom-0.5.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/MonadRandom-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/MonadRandom-0.5.2
hs-libraries:         HSMonadRandom-0.5.2-DyT8UjpeHcNCbND4KX7Go9
depends:
    base-4.14.1.0 mtl-2.2.2 primitive-0.7.1.0-G0yBkCgCdx2IuOcTNGjY0
    random-1.2.0-GsK9tUTr9qLJ4CG1oz8g4Q transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

